@font-face {
  font-family: "Pathway";
  src: url("../fonts/pathwaygothicone-regular-webfont.woff2") format("woff2"),
       url("../fonts/pathwaygothicone-regular-webfont.woff") format("woff"),
       url("../fonts/PathwayGothicOne-Regular.ttf") format("truetype");
}
body {
  font-family: "Lucida Grande", "Verdana", "Meiryo", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴPro W3", "HiraKakuPro-W3", "MS Pゴシック", 'Pathway', Sans-Serif;
  -webkit-text-size-adjust: 100%;
  line-height: 1.8em;
  font-size: 14px;
	box-sizing: border-box;
  }
input[type="submit"]{
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
a,
a:visited{
	text-decoration: none;
	color: #000;
}
p{
  margin-bottom: 30px;
}
p:last-child{
  margin-bottom: 0;
}

ul{
	list-style: outside none;
}
img{
	vertical-align:top;
}
/* header */
header {
  position: relative;
	/*padding: 20px 0 10px;*/
  padding: 20px 0 0;
  text-align: center;
  z-index: 1000;
  box-shadow: 0px 0px 4px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 4px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 4px 3px rgba(0, 0, 0, 0.3);
}
header .Logo img {
	width: 295px;
  height: auto;
}
.headerNav {
	margin: 20px auto 0;
	padding: 0 10px;
	max-width: 1000px;
	display: flex;
	justify-content:space-between;
	font-size: 20px;
}

.headerNav a:hover,
.headerNav a.current {
  color: #e60012;
}
/*TEST固有*/
header nav{
  background-color: #d7d7d8;
}
.headerNav{
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  padding: 0;
}
.headerNav li{
  border-right: 1px solid #FFF;
  width: 100%;
}
.headerNav li:last-child{
  border-right: 0;
}
.headerNav a{
  display: flex;
  padding: 10px 10px;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  line-height: 1.2em;
}
/*TEST固有ここまで*/
/*main*/
main {
  width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 60px;
}
/*footerBtn*/
.footerBtn{
	display: flex;
	border-bottom: 1px solid #FFF;
	width: 100vw;
	position: sticky;
	bottom: 0;
	z-index: 21;
}
.footerBtn .phone{
	display: none;
}
.footerBtn li{
	width:300px;
	border-right: 1px solid #FFF;
}
.footerBtn li:last-of-type{
	border-right: 0;
}
.footerBtn a{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 20px;
	border-radius: 0 20px 0 0;
	color: #FFF;
	background-color: #000;
	text-align: center;
}
.footerBtn a:hover{
	background-color: #e60013;
	transition: 0.5s;
}
.footerBtn .phone a span.txt:before{
	display: inline-block;
	content: "";
	margin-right: 8px;
	width: 13px;
	height: 13px;
	background: url("../images/ico_tel.svg")no-repeat center center /cover;
}
.footerBtn .reserve a span.txt:before{
	display: inline-block;
	content: "";
	margin-right: 8px;
	width: 13px;
	height: 12px;
	background: url("../images/ico_reserve.svg")no-repeat center center /cover;
}
.footerBtn .reserve a span.txt:after{
	display: inline-block;
	content: "";
	width: 6px;
	height: 6px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	position: absolute;
	top: 50%;
	right: 10px;
	transform: rotate(-45deg) translateY(-50%);
}
.footerBtn a span span{
	display: inline-block;
}
/* footer */
footer {
  background-color: #000;
  color: #fff;
	font-size: 12px;
  }
footer a,
footer a:visited {
  color: #fff;
}
.FooterInnerBox {
	display: flex;
	justify-content: space-between;
	width: calc(100% - 40px);
  max-width: 1000px;
  margin: 0 auto;
  padding: 35px 10px 20px;
}
.footerAddress{
	font-size: 10px;
	line-height: 1.8em;
}
.footerAddress img {
  width: 230px;
  margin-bottom: 15px;
}
.footerAddress .btnCalendar{
  display: inline-block;
  margin-top: 10px;
  padding: 3px 5px;
  background-color: #FFF;
  color: #000;
  border-radius: 3px;
}
.footerNav {
	display: flex;
	justify-content: space-between;
  margin-left: 15px;
  border-right: 1px solid rgb(255, 255, 255, 0.5);
}
.footerNav > ul{
	padding: 0 15px;
  border-left: 1px solid rgb(255, 255, 255, 0.5);
}
.footerNavSecond li{
	position:relative;
	padding-left: 1.5em;
}
.footerNavSecond li:before{
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	content: "-";
}
.footerNav .noTitle{
	padding-top: 25px;
  border-left: 0;
}
.footerNav a:hover {
	color: #FFF;
  text-decoration: underline;
}
.Copy {
	text-align: center;
  font-size: 10px;
}
/* pagetop */
.pagetop {
	display: none;
	position: fixed;
	bottom: -20px;
	right: 10px;
	z-index: 20;
}
.pagetop a {
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background-color: #fff;
	border: 1px solid #000;
	text-align: center;
	font-size: 2.6rem;
}
.pagetop a:hover {
	background-color: #555;
	color: #fff;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
/* Title style */
.TitleStyle01 {
	font-family: 'Pathway', "Meiryo", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴPro W3", "HiraKakuPro-W3", "MS Pゴシック", Sans-Serif;
	font-size: 2.5em;
  line-height: 1.2em;
	padding-left: 25px;
	background: url(../images/plus_icon.svg) no-repeat left center /15px 15px;
}
.TitleStyle02 {
  font-size: 1.7em;
  text-align: center;
  margin-bottom: 40px;
  font-family: YuMincho, "游明朝", "Yu Gothic", "ヒラギノ明朝 Pro W", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", MS PMincho, serif;
}
.TitleStyle03{
	display:inline-block;
	font-size:18px;
	color:#fff;
	background:#000;
	padding:6px 20px;
	margin-bottom:30px;
}
.TitleStyle04{
	font-family: 'Pathway', "Meiryo", "Hiragino Kaku Gothic Pro W3", "ヒラギノ角ゴPro W3", "HiraKakuPro-W3", "MS Pゴシック", Sans-Serif;
	font-size:1.7em;
	font-weight:bold;
	padding-left:25px;
	background:url(../images/plus_icon.svg) no-repeat left 4px;
	background-size:15px 15px;
	margin-bottom:35px;
}
.LocalPageTtl{
  padding-bottom:10px;
  margin-bottom:50px;
  border-bottom:1px solid #000;
  font-size: 30px;
  line-height: 1.2em;
}
/* breadCrumb */
.breadCrumb{
  display:flex;
  flex-wrap: wrap;
  margin: 20px auto 50px;
  width: calc(100% - 40px);
  max-width: 1000px;
}
.breadCrumb li:after{
  display: inline-block;
  content: ">";
  margin: 0 5px;
}
.breadCrumb li:last-child:after{
  display: none;
}
.breadCrumb a:hover{
  text-decoration: underline;
}
/* PageVisual */
.PageVisual {
	display: none;
  background-attachment: fixed;
  -webkit-background-size: 100%;
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  width: 100%;
  margin: 0 auto;
  height: 190px;
}

@media print, screen and (min-width: 769px) {
	.PcNodisplay{
		display: none;
	}
}
@media screen and (max-width: 768px) {
	body {
		padding-top: 70px;
	}
	.SpNodisplay{
		display: none;
	}
	header {
	  position: fixed;
	  top: 0px;
	  width: 100%;
	  overflow: hidden;
	  background: #fff;
		padding: 10px;
		text-align: left;
	}
	header .Logo img {
		width: auto;
	  height: 50px;
	}
	header .SpMenu {
	  position: absolute;
	  top: 15px;
	  right: 15px;
	  font-size: 10px;
    text-align: center;
    line-height: 1.0em;
	}
  header .SpMenu i{
    font-size: 3.0em;
    margin-bottom: 5px;
  }
  /*TEST固有*/
  header nav{
    background-color: transparent;
  }
  /*TEST固有ここまで*/
	#OverlayBox {
		display: none;
		height: 100%;
		position: fixed;
		top: 0%;
		right: 0;
		bottom: 0;
		z-index: 10000;
		background: rgba(40, 40, 40, 0.9);
	}
	#OverlayBox .OverlayInnerBox {
		padding: 70px 0% 50px;
	}
	#OverlayBox .CloseBox {
		position: fixed;
    top: 20px;
    right: 16px;
	}
	#OverlayBox p#CloseBtn {
		color: #FFF;
		font-size: 2.0em;
		cursor: pointer;
	}
	#OverlayBox ul li {
		width: 220px;
		margin: 0px 10px;
	}
  #OverlayBox ul li:last-child{
    border-bottom: 1px solid rgba(255, 255, 255, .5);
  }
	#OverlayBox ul li a {
		display: block;
    padding: 15px 20px;
    border-top: 1px solid rgba(255, 255, 255, .5);
		width: 100%;
		text-align: center;
		color: #fff;
	}
	/*footerBtn*/
	.footerBtn{
		margin: 0 auto 60px;
		justify-content: center;
	}
	.footerBtn li{
		width: 50%;
	}
	.footerBtn .phone{
		display: block;
	}
	.footerBtn a{
		border-radius: 0;
	}
	/* footer */
  footer{
    padding-bottom: 10px;
  }
	.FooterInnerBox {
		display: block;
	  padding: 35px 10px 0;
	}
	.footerAddress{
		margin-bottom: 30px;
		text-align:center;
	}
	.footerNav {
		display: block;
    margin-left: 0;
    border-right: 0;
	}
	.footerNav a{
		display: block;
		border: 1px solid #FFF;
		padding: 10px 15px;
		margin-bottom: 10px;
		text-align: center;
	}
	.footerNav > ul{
    border-left: 0;
    padding: 0;
	}
	.footerNav > ul > li{
		width: 100%;
	}
	.footerNav > ul > li ul{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.footerNav > ul > li ul li,
	.footerNav .noTitle li{
		width:calc(50% - 5px);
	}

	.footerNavSecond li{
		position: static;
		padding-left: 0;
	}
	.footerNavSecond li:before{
		display: none;
	}
	.footerNav .noTitle{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		padding-top: 0;
	}
  .PageVisual {
    -webkit-background-size: 100%;
    background-size: 100%;
    background-position: center top;
    background-repeat: no-repeat;
    width: 100%;
    margin: 0 auto;
    height: 140px;
  }
}
@media screen and (max-width: 400px) {
  .Copy {
    line-height: 1.2em;
  }
  .Copy a:after{
    content: "\A" ;
		white-space: pre ;
  }
}
